@import url('https://fonts.googleapis.com/css2?family=Alata&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alata&family=Josefin+Sans:wght@300&display=swap');

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.container{
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.heading_container{
    width: 100%;
    height: 650px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url(./Images/Bitmap.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.heading_text{
    width: 78%;
    padding-top: 64px;
    padding-bottom: 146px;
}
.heading_navi{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.navi_right_side{
    display: flex;
    gap: 42px;
}
.navi_right_side > p{
    color: #FFF;
    font-family: Alata;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px; /* 166.667% */
}
.heading_main_paragraph{
    margin-top: 130px;
    width: 650px;
    height: 278px;
    border: 2px solid #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
}
.heading_main_paragraph > h1{
    width: 570px;
    height: 198px;
    color: #FFF;
    font-family: Josefin Sans;
    font-size: 72px;
    font-style: normal;
    font-weight: 300;
    line-height: 70px; /* 97.222% */
    text-transform: uppercase;
}
.vr_container{
    width: 78%;
    height: 500px;
    margin-top: 160px;
    display: flex;
    position: relative;
}
.vr_container > img{
    position: relative;
    left: 0;
}
.vr_text{
    padding-left: 96px;
    padding-top: 96px;
    height: 317px;
    background: #FFF;
    display: flex;
    align-self: flex-end;
    justify-self: flex-end;
    flex-direction: column;
    align-items: end;
    justify-content: end;
    position: absolute;
    right: 0;
    gap: 15px;
}
.vr_text > h1{
    width: 445px;
    color: #000;
    font-family: Josefin Sans;
    font-size: 48px;
    font-style: normal;
    font-weight: 300;
    line-height: 48px; /* 100% */
    text-transform: uppercase;
}
.vr_text > p{
    width: 445px;
    color: #000;
    font-family: Alata;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px; /* 166.667% */
}
.eight_photos_container{
    margin: 184px;
    width: 78%;
    height: 1058px;
    display: flex;
    flex-direction: column;
    gap: 80px;
}
.eight_photos_heading{
    display: flex;
    justify-content: space-between;
}
.eight_photos_heading > h1{
    color: #000;
    font-family: Josefin Sans;
    font-size: 48px;
    font-style: normal;
    font-weight: 300;
    line-height: 48px; /* 100% */
    text-transform: uppercase;
}
.eight_photos_heading > button{
    width: 157px;
    height: 40px;
    background-color: white;
    border: 1px solid #000;
    color: #000;
    font-family: Alata;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px; /* 100% */
    letter-spacing: 5px;
    text-transform: uppercase;
}
.eight_photos{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.eight_photos > div{
    display: flex;
    justify-content: space-between;
}
.four_photos_top > div{
    display: flex;
    position: relative;
}
.top_first > h1{
    position: absolute;
    align-self: flex-end;
    left: 40px;
    bottom: 32px;
    width: 106px;
    color: #FFF;
    font-family: Josefin Sans;
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px; /* 100% */
    text-transform: uppercase;
}
.top_second > h1{
    position: absolute;
    align-self: flex-end;
    left: 40px;
    bottom: 32px;
    width: 132px;
    color: #FFF;
    font-family: Josefin Sans;
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px; /* 100% */
    text-transform: uppercase;
}
.top_third > h1{
    position: absolute;
    align-self: flex-end;
    left: 40px;
    bottom: 32px;
    width: 144px;
    color: #FFF;
    font-family: Josefin Sans;
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px; /* 100% */
    text-transform: uppercase;
}
.top_fourth > h1{
    position: absolute;
    align-self: flex-end;
    left: 40px;
    bottom: 32px;
    width: 77px;
    color: #FFF;
    font-family: Josefin Sans;
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px; /* 100% */
    text-transform: uppercase;
}
.four_photos_bottom > div{
    display: flex;
    position: relative;
}
.bottom_first > h1{
    position: absolute;
    align-self: flex-end;
    left: 40px;
    bottom: 32px;
    color: #FFF;
    font-family: Josefin Sans;
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px; /* 100% */
    text-transform: uppercase;
}
.bottom_second > h1{
    position: absolute;
    align-self: flex-end;
    left: 40px;
    bottom: 32px;
    color: #FFF;
    font-family: Josefin Sans;
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px; /* 100% */
    text-transform: uppercase;
}
.bottom_third > h1{
    position: absolute;
    align-self: flex-end;
    left: 40px;
    bottom: 32px;
    color: #FFF;
    font-family: Josefin Sans;
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px; /* 100% */
    text-transform: uppercase;
}
.bottom_fourth > h1{
    position: absolute;
    align-self: flex-end;
    left: 40px;
    bottom: 32px;
    color: #FFF;
    font-family: Josefin Sans;
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px; /* 100% */
    text-transform: uppercase;
}
.footer_container{
    width: 100%;
    margin-top: 184px;
    background: #000;
    display: flex;
    justify-content: center;
}
.footer_container_padding{
    width: 78%;
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding-top: 44px;
    padding-bottom: 43px;
}
.footer_icons{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer_text{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer_text_paragraph{
    display: flex;
    gap: 27px;
}
.footer_text_paragraph > p{
    color: #FFF;
    font-family: Alata;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px; /* 166.667% */
}
.footer_text{
    color: #FFF;
    font-family: Alata;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px; /* 166.667% */
}